net.corda.flows

## Class AbstractCashFlow.Companion

- net.corda.flows.AbstractCashFlow.Companion

- Enclosing class:
    AbstractCashFlow

      public static class AbstractCashFlow.Companion

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Companion.FINALISING_TX`
    `static class` | `Companion.GENERATING_TX`
    `static class` | `Companion.SIGNING_TX`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `tracker()`

- - ### Method Detail

    - #### tracker

          public ProgressTracker tracker()